

@import url(navi.css);
@import url(forms.css);
@import url(tables.css);
@import url(featured_slide.css);
@import url(media_cells.css);

body{
	margin:0;
	padding:0;
	font-size:15px;
	font-family:'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
	color:#999999;
	background-color:#151515;
  }

img{display:block; margin:0; padding:0; border:none;}
.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.nostart{list-style-type:none; margin:0; padding:0;}
.clear{clear:both;}
br.clear{clear:both; margin-top:-15px;}

a{outline:none; text-decoration:none;}

.fl_left{float:left;}
.fl_right{float:right;}

.imgl, .imgr, .imggl, .imggr, .imgc{border:1px solid #C7C5C8; padding:8px;}
.imgl{float:left; margin:8px 15px 8px 0; clear:left;}
.imgr{float:right; margin:8px 0 8px 15px; clear:right;}
.imggl{float:left; margin:8px 15px 15px 0; clear:left;}
.imggr{float:right; margin:8px 0 15px 15px; clear:right;}
.imgc{margin:0; text-align:center;}

img.naked {border: none; padding: 0px; background: inherit; margin: 0px;}
img.gflogo {border: none; padding: 0px 0px 40px 0px; background: inherit; margin: auto; border: 0px; text-align:center;}
img.wm {border:1px solid #C7C5C8; padding:8px; background: inherit; margin: auto; text-align:center;}

blockquote {
	margin: 2px;
 	padding: 5px;
  	background: inherit;
	color: #151515;
	border: 1px solid #151515;
	font: bold 'Trebuchet MS', Sans-serif;
}

input.center{
	display:block; 
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
/* ----------------------------------------------Wrapper-------------------------------------*/

div.wrapper{
	display:block;
	width:100%;
	margin:0;
	text-align:left;
	}

div.wrapper h1{
	margin:10px 0 10px 0;
	padding:0;
	font-size:26px;
	font-weight:bold;
	line-height:normal;
	color: #00ffff;
	}
div.wrapper h2{
	margin:10px 0 10px 0;
	padding:0;
	font-size:20px;
	font-weight:bold;
	line-height:normal;
	color: #099;
	text-transform:uppercase;
	}
div.wrapper h3{
	margin:10px 0 10px 0;
	padding:0;
	font-size:18px;
	font-weight:bold;
	line-height:normal;
	color: #76a7a8;
	clear: both;
	}
div.wrapper h4{
	margin:10px 0 10px 0;
	padding:0;
	font-size:16px;
	font-weight:bold;
	line-height:normal;
	}

div.wrapper h5{
	margin:20px 0 0px 0;
	padding:0;
	font-size:16px;
	font-weight:bold;
	line-height:normal;
	}
	
div.wrapper h6{
	margin:0px auto 0px;
	padding:0;
	font-size:16px;
	font-weight:bold;
	line-height:normal;
	}
	


.col1, .col1 a{color:#ffffff; background-color:#000000;}
.col2{color:#FFFFFF; background-color:#009999;}
.col3{color:#999999; background-color:#151515; padding:0;}
.col3 a{color:#76a7a8; background-color:inherit;}
.col4{color:#CCCCCC; background-color:#151515;}
.col4 a{color:#76a7a8; background-color:inherit;}
.col5{color:#CCCCCC; background-color:#1D1D1D; border-top:1px dotted #009999; border-bottom:1px dotted #009999;}
.col5 a{color:#bee7e8; background-color:#1D1D1D;}
.col6, .col6 a{color:#666666; background-color:#151515;}

/* ----------------------------------------------Generalise-------------------------------------*/

#header, #topbar, #breadcrumb, #featured_intro, #container, #footer, #copyright{
	position:relative;
	margin:0 auto 0;
	display:block;
	width:960px;
	}

/* ----------------------------------------------Header-------------------------------------*/

#header{
	padding:2px 0 20px 0;
	}

#header .fl_left{
	display:block;
	float:left;
	margin-top:10px;
	overflow:hidden;
	}

#header .fl_right{
	display:block;
	float:right;
	width:468px;
	height:75px;
	margin-top:15px;
	overflow:hidden;
	}

#header h1, #header p, #header ul{
	margin:0;
	padding:0;
	list-style:none;
	line-height:normal;
	}

#header h1 a{
	font-size:36px;
	color:#00ffff;
	background-color:#000000;
	}

#header .fl_left p{
	margin-top:5px;
	}

/* ----------------------------------------------Topbar-------------------------------------*/

#topbar{
	padding:0;
	z-index:1000;
	}

#topbar #search{
	display:block;
	float:right;
	width:243px;
	margin:10px 0 0 0;
	padding:0;
	}

/* ----------------------------------------------BreadCrumb-------------------------------------*/

#breadcrumb{
	padding:0 0 10px 0;
	border-bottom:1px dotted #009999;
	}

#breadcrumb ul{
	margin:0;
	padding:0;
	list-style:none;
	}

#breadcrumb ul li{display:inline;}
#breadcrumb ul li.current a{text-decoration:underline;}

/* ----------------------------------------------Homepage Featured Intro-------------------------------------*/

#featured_intro{
	padding:0 0 20px 0;
	}

#featured_intro .fl_left{
	display:block;
	float:left;
	width:370px;
	}
	
#featured_intro .fl_left h2{
	margin:0;
	padding:0;
	font-size:120px;
	color:#333333;
	background-color:#151515;
	text-transform:uppercase;
	line-height:normal;
	}

#featured_intro .fl_right{
	display:block;
	float:right;
	width:550px;
	padding-top:65px;
	text-align:justify;
	line-height:1.5em;
	}

#featured_intro .fl_right .readmore{
	display:block;
	text-align:right;
	font-weight:bold;
	}

/* ----------------------------------------------Content-------------------------------------*/

#container{
	padding:20px 0;
	}

#content{
	display:block;
	float:left;
	width:600px;
	}

/* -----------------------------------------Wide content-------------------------------------*/

#container{
	padding:20px 0;
	}

#contentw{
	display:block;
	float:left;
	width:960px;
	}

/* ------Comments-----*/

#comments{margin-bottom:40px;}

#comments .commentlist {margin:0; padding:0;}

#comments .commentlist ul{margin:0; padding:0; list-style:none;}

#comments .commentlist li.comment_odd, #comments .commentlist li.comment_even{margin:0 0 10px 0; padding:15px; list-style:none;}

#comments .commentlist li.comment_odd{color:#CCCCCC; background-color:#333333;}
#comments .commentlist li.comment_odd a{color:#bee7e8; background-color:#333333;}

#comments .commentlist li.comment_even{color:#CCCCCC; background-color:#1E1E1E;}
#comments .commentlist li.comment_even a{color:#bee7e8; background-color:#1E1E1E;}

#comments .commentlist .author .name{font-weight:bold;}
#comments .commentlist .submitdate{font-size:smaller;}

#comments .commentlist p{margin:10px 5px 10px 0; padding:0; font-weight: normal;text-transform: none;}

#comments .commentlist li .avatar{float:right; border:1px solid #EEEEEE; margin:0 0 0 10px;}

/* ----------------------------------------------Gallery-------------------------------------*/

.gallery{
	padding:20px 0 10px 0;
	}

.wrapper .gallery h2{
	display:block;
	text-align:center;
	margin:0 0 20px 0;
	padding:0;
	color:#585858;
	background-color:inherit;
	font-size:56px;
	text-transform:uppercase;
	line-height:normal;
	}

.wrapper .gallery h4{
	text-align:left;
	margin:-35px auto 0px;
	padding:0;
	font-size:16px;
	font-weight:normal;
	line-height:normal;
	color: #76a7a8;
	clear: both;
	}

.wrapper .gallery h5{
	text-align:center;
	margin:-35px auto 40px;
	padding:0;
	font-size:16px;
	font-weight:normal;
	line-height:normal;
	color: #76a7a8;
	clear: both;
	}
	
.wrapper .gallery h6{
	text-align:center;
	margin:-35px auto 20px;
	padding:0;
	font-size:20px;
	font-weight:normal;
	line-height:normal;
	color: #76a7a8;
	clear: both;
	}

	.gallery ul{
	display:inline;
	margin:0;
	padding:0;
	list-style:none;
	}

.gallery ul li{
	display:block;
	float:left;
	margin:0 10px 10px 0;
	}

.gallery ul li img{
	width:174px;
	height:174px;
	padding:4px;
	border:1px solid #fff;
	}

.gallery ul li.last{margin-right:0;}

/* ----------------------------------------------Gallery index-------------------------------*/

.gallery2{
	padding:20px 0 10px 0;
	display:block;
	float:left;
	width:600px;
	}

.wrapper .gallery2 h2{
	display:block;
	text-align:center;
	margin:0 0 20px 0;
	padding:0;
	color:#585858;
	background-color:inherit;
	font-size:56px;
	text-transform:uppercase;
	line-height:normal;
	}

.wrapper .gallery2 h6{
	text-align:center;
	margin:-35px auto 20px;
	padding:0;
	font-size:20px;
	font-weight:normal;
	line-height:normal;
	color: #76a7a8;
	clear: both;
	}
	

	
	.gallery2 ul{
	display:inline;
	margin:0;
	padding:0;
	list-style:none;
	}

.gallery2 ul li{
	display:block;
	float:left;
	margin:0 10px 10px 0;
	}

.gallery2 ul li img{
	width:174px;
	height:174px;
	padding:4px;
	border:1px solid #fff;
	}

.gallery2 ul li.last{margin-right:0px;}
.gallery2 ul li.first{margin-left:25px;}

/* ----------------------------------------------Column-------------------------------------*/

#column{
	display:block;
	float:right;
	width:300px;
	}

#column .holder{
	display:block;
	width:260px;
	margin-bottom:20px;
	padding-left:10px;
	}

#column .holder, #column #featured{
	display:block;
	width:300px;
	margin-bottom:20px;
	}

#column .holder p{
	line-height:1.6em;
	}

#column h2{
	font-size:20px;
	}

#column .holder h2.title{
	display:block;
	width:100%;
	height:65px;
	margin:0;
	padding:15px 0 0 0;
	font-size:20px;
	line-height:normal;
	border-bottom:1px dashed #666666;
	}

#column .holder h2.title img{
	float:left;
	margin:-15px 8px 0 0;
	padding:5px;
	border:1px solid #666666;
	}

#column .holder p.readmore{
	display:block;
	width:100%;
	font-weight:bold;
	text-align:right;
	line-height:normal;
	}

#column div.imgholder{
	display:block;
	width:290px;
	margin:0 0 10px 0;
	padding:4px;
	border:1px solid #666666;
	}


	
ul.squarewhite {
	list-style: square url('../images/sqorangewhite.gif');
	display:block;
	text-align: left; 
	color: #6A6A6A;
	vertical-align:text-bottom;
	line-height: 1.5em;
	} 

ul.squareblack {
	list-style: square url('../images/sqorangeblack.gif');
	display:block;
	text-align: left; 
	color: #CCCCCC;
	vertical-align:text-bottom;
	line-height: 1.5em;
	margin-bottom:10px;
	} 

	
/* Featured Block */

#column #featured a{
	color:#76a7a8;
	background-color:#1F1F1F;
	}

#column #featured ul, #column #featured h2, #column #featured p{
	margin:0;
	padding:0;
	list-style:none;
	}

#column #featured li{
	display:block;
	width:250px;
	margin:0;
	padding:20px 25px;
	color:#666666;
	background-color:#1F1F1F;
	}

#column #featured li p{
	line-height:1.6em;
	}

#column #featured li p.imgholder{
	display:block;
	width:240px;
	height:90px;
	margin:20px 0 15px 0;
	padding:4px;
	color:#666666;
	background-color:#333333;
	border:1px solid #666666;
	}

#column #featured li h2{
	margin:0;
	padding:0 0 14px 0;
	font-size:20px;
	font-weight:normal;
	font-family:'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
	color:#666666;
	background-color:#1F1F1F;
	line-height:normal;
	border-bottom:1px dashed #666666;
	}

#column #featured p.readmore{
	display:block;
	width:100%;
	margin-top:15px;
	font-weight:bold;
	text-align:right;
	line-height:normal;
	}

#column #latestnews{
	display:block;
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
	}

#column #latestnews li{
	display:block;
	margin:0 0 20px 0;
	padding:0 0 15px 0;
	border-bottom:1px dotted #999999;
	}

#column #latestnews li.last{
	margin-bottom:0;
	}

#column #latestnews p{
	margin:0 0 5px 0;
	padding:0;
	}

#column #latestnews p.readmore{
	margin:0;
	padding:0;
	}

#column #latestnews .imgl{
	margin:0 10px 10px 0;
	padding:4px;
	}

/* ----------------------------------------------Footer-------------------------------------*/

#footer{
	padding:20px 0;
	}

#footer h2, #footer p, #footer ul, #footer a{
	margin:0;
	padding:0;
	font-weight:normal;
	list-style:none;
	line-height:normal;
	}

#footer p{
	line-height:1.6em;
	}

#footer h2{
	padding:0 0 5px 0;
	color:#585858;
	background-color:#1D1D1D;
	border-bottom:1px dotted #585858;
	font-size:16px;
	font-weight:bold;
	margin-bottom:20px;
	}

#footer li{
	margin-bottom:15px;
	}

#footer .footbox{
	display:block;
	float:left;
	width:210px;
	margin:0 40px 0 0;
	padding:0;
	}

#footer .footbox1{
	display:block;
	float:left;
	width:420px;
	margin:0 40px 0 0;
	padding:0;
	}
#footer .footbox2{
	display:block;
	float:left;
	width:210px;
	margin:0 40px 0 0;
	padding:0;
	}
#footer .footbox3{
	display:block;
	float:left;
	width:210px;
	margin:0 40px 0 0;
	padding:0;
	}
	
#footer .flickr li{
	display:block;
	float:left;
	width:80px;
	height:80px;
	margin:0 7px 15px 7px;
	padding:4px;
	border:1px solid #24484a;
	}

#footer .banners li{
	display:block;
	width:200px;
	height:150px;
	margin:0 0 15px 0;
	padding:4px;
	border:1px solid #24484a;
	}

#footer .last{
	margin:0;
	}

/* ----------------------------------------------Copyright-------------------------------------*/

#copyright{
	padding:15px 0;
	}

#copyright p{
	margin:0;
	padding:0;
	}
